# IC Catalogue

# IC 10 / UGC 192
Galaxy "IC 10"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+10"
	Type "Irr"
	RA 0.295
	Dec 59.017
	Distance 2.0e6
	Radius 10000
	Detail 0.5
}

# IC 239 / UGC 2080
Galaxy "IC 239"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+239"
	Type "Sc"
	RA 2.607
	Dec 38.97
	Distance 4.63e7
	Radius 40000
}

# IC 342 = UGC 2847
Galaxy "IC 342"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+342"
	Type "Sc"
	RA 3.782
	Dec 68.083
	Distance 1.2e7
	Radius 50000
	Axis [ 0.712 0.533 0.456 ]
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+342"
	Angle 100
}

Galaxy "IC 356"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+356"
	Type "Sb"
	RA 4.128
	Dec 69.82
	Distance 5.28e7
	Radius 50000
}

Galaxy "IC 396"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+396"
	Type "S0"
	RA 4.967
	Dec 68.31
	Distance 4.69e7
	Radius 20000
}

Nebula "IC 434"
{
	Mesh "IC434neb.3ds"
	Radius 40.3
	RA 5.667
	Dec -2.35
	Distance 1600
}

Galaxy "IC 600"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+600"
	Type "Sc"
	RA 10.287
	Dec -3.5
	Distance 6.62e7
	Radius 25000
}

# IC 745 / UGC 6877
Galaxy "IC 745"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+745"
	Type "E1"
	RA 11.904
	Dec 0.14
	Distance 5.02e7
	Radius 10000
}

# IC 749 / UGC 6962
Galaxy "IC 749"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+749"
	Type "Sd"
	RA 11.976
	Dec 42.74
	Distance 5.67e7
	Radius 20000
}

# IC 750 / UGC 6973
Galaxy "IC 750"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+750"
	Type "Sa"
	RA 11.981
	Dec 42.72
	Distance 5.49e7
	Radius 25000
}

# IC 769 / UGC 7209
Galaxy "IC 769"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+769"
	Type "Sc"
	RA 12.209
	Dec 12.12
	Distance 5.6e7
	Radius 25000
}

# IC 776 / UGC 7352
Galaxy "IC 776"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+776"
	Type "Sd"
	RA 12.317
	Dec 8.86
	Distance 5.55e7
	Radius 20000
}

Galaxy "IC 1459"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+1459"
	Type "E3"
	RA 22.953
	Dec -36.47
	Distance 6.52e7
	Radius 40000
}

# IC 1613 / UGC 668
Galaxy "IC 1613"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+1613"
	Type "Irr"
	RA 1.079
	Dec 2.12
	Distance 2.3e6
	Radius 10000
	Detail 0.5
}

# IC 1727 / UGC 1249
Galaxy "IC 1727"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+1727"
	Type "Irr"
	RA 1.792
	Dec 27.33
	Distance 2.09e7
	Radius 25000
}

# Globular cluster IC 1276
Galaxy "IC 1276"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ic+1276"
	Type "E0"
	RA 18.179
	Dec -7.208
	Distance 2.902e4
	Radius 35
}

#  161.2-14.8 : PK67 161-14 1 , IRAS 03531+3343 
Nebula "IC 2003" {
    Mesh     "abell39.3ds"
    Distance   0.3178500E+05
    RA         0.3939443E+01
    Dec        0.3387523E+02
    Radius     0.3423000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+2003"
}

# IC 2233 / UGC 4278
Galaxy "IC 2233"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+2233"
	Type "Sd"
	RA 8.232
	Dec 45.75
	Distance 3.46e7
	Radius 25000
}

OpenCluster "IC 2321"
{
    Distance     850
    RA       8.683
    Dec      -53.2
 Radius       7.4
}

OpenCluster "IC 2395"
{
    Distance     4300
    RA       8.733
    Dec      -48
 Radius       7.4
}

# IC 2574 / UGC 5666
Galaxy "IC 2574"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+2574"
	Type "Irr"
	RA 10.474
	Dec 68.41
	Distance 8.8e6
	Radius 15000
}

OpenCluster "IC 2602"
{
    Distance     438.99
    RA       10.717
    Dec      -64.2
 Radius       3.83
}

#  291.6-04.8 : PK67 291-04 1 , IRAS 10583-6458 
Nebula "IC 2621" {
    Mesh     "abell39.3ds"
    Distance   0.1548500E+05
    RA         0.1100543E+02
    Dec       -0.6524844E+02
    Radius     0.9454000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+2621"
}

# IC 3074 / UGC 7279
Galaxy "IC 3074"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+3074"
	Type "Sd"
	RA 12.262
	Dec 10.69
	Distance 5.53e7
	Radius 20000
}

Galaxy "IC 3258"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+3258"
	Type "Irr"
	RA 12.395
	Dec 12.47
	Distance 5.76e7
	Radius 15000
}

Galaxy "IC 3343"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+3343"
	Type "Sd"
	RA 12.447
	Dec 8.87
	Distance 5.8e7
	Radius 25000
}

Galaxy "IC 3356"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+3356"
	Type "Irr"
	RA 12.447
	Dec 11.57
	Distance 5.82e7
	Radius 15000
}

Galaxy "IC 3365"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+3365"
	Type "Irr"
	RA 12.452
	Dec 15.91
	Distance 5.15e7
	Radius 20000
}

Galaxy "IC 3453"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+3453"
	Type "Irr"
	RA 12.525
	Dec 14.86
	Distance 5.81e7
	Radius 15000
}

# IC 3522 / UGC 7737
Galaxy "IC 3522"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+3522"
	Type "Irr"
	RA 12.58
	Dec 15.22
	Distance 5.75e7
	Radius 10000
}

Galaxy "IC 3576"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+3576"
	Type "Irr"
	RA 12.61
	Dec 6.62
	Distance 5.57e7
	Radius 25000
}

# IC 3583 / UGC 7784, interacting with M90
Galaxy "IC 3583"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+3583"
	Type "Irr"
	RA 12.612
	Dec 13.26
	Distance 5.01e7
	Radius 20000
}

# IC 3617 / UGC 7822
Galaxy "IC 3617"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+3617"
	Type "Irr"
	RA 12.657
	Dec 7.96
	Distance 5.6e7
	Radius 10000
}

Galaxy "IC 3687"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+3687"
	Type "Irr"
	RA 12.702
	Dec 38.49
	Distance 1.47e7
	Radius 10000
}

Galaxy "IC 4182"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+4182"
	Type "Irr"
	RA 13.097
	Dec 37.6
	Distance 1.43e7
	Radius 15000
}

Galaxy "IC 4213"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+4213"
	Type "Sc"
	RA 13.202
	Dec 35.67
	Distance 5.67e7
	Radius 25000
}

Nebula "Retina Nebula"
{
	Mesh "ic4406.3ds"
	Radius	0.9
	RA	14.373333
	Dec	-44.15
	Distance 3000
	Axis [0.396929 -0.911744 -0.105689] #[0.251262 0.251275 -0.934735]
	Angle 219.777 #168.365
}
Nebula "IC 4406"
{
	RA	14.373333
	Dec	-44.15
	Distance 3000
}

# Globular cluster IC 4499
Galaxy "IC 4499"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ic+4499"
	Type "E0"
	RA 15.005
	Dec -82.214
	Distance 5.739e4
	Radius 65
}

#  000.3+12.2 : PK67   0+12 1 , IRAS 16585-2145 
Nebula "IC 4634" {
    Mesh     "abell39.3ds"
    Distance   0.1597400E+05
    RA         0.1702596E+02
    Dec       -0.2182587E+02
    Radius     0.1630000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+4634"
}

OpenCluster "IC 4665"
{
    Distance     1000
    RA       17.783
    Dec      5.6
 Radius       3.5
}

Nebula "Eagle Nebula - IC 4703"
{
	Mesh "m16.3ds"
	Radius	 46
	RA	 18.3133333
	Dec	-13.7833333
	Distance 7000
}

#  002.0-13.4 : PK67   2-13 1 , IRAS 18425-3323 
Nebula "IC 4776" {
    Mesh     "abell39.3ds"
    Distance   0.2396100E+05
    RA         0.1876415E+02
    Dec       -0.3334441E+02
    Radius     0.2119000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+4776"
}

# IC 5070 - "Pelican Nebula", "North American nebula complex (W80)"
Nebula  "IC 5070 - Pelican nebula"
{
	Mesh "Pelican.3ds"
	Radius	 11.5  # ?
	RA	 20.847
	Dec	 44.183333
	Distance 1800
	Axis [0.260617 0.922654 0.284234]
	Angle 261.106
}

#
# UGC Catalogue (NGC galaxies not included)
#

Galaxy "UGC 17"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+17"
	Type "Irr"
	RA 0.061
	Dec 15.23
	Distance 4.24e7
	Radius 20000
}

Galaxy "UGC 122"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+122"
	Type "Irr"
	RA 0.221
	Dec 17.03
	Distance 4.14e7
	Radius 15000
}

Galaxy "UGC 156"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+156"
	Type "Irr"
	RA 0.279
	Dec 12.34
	Distance 5.18e7
	Radius 20000
}

# UGC 191
Galaxy "UGC 191"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+191"
	Type "Irr"
	RA 0.336
	Dec 10.88
	Distance 5.18e7
	Radius 20000
}

Galaxy "UGC 300"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+300"
	Type "Irr"
	RA 0.501
	Dec 3.51
	Distance 5.8e7
	Radius 15000
}

# UGC 731, near NGC 278
Galaxy "UGC 731"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+731"
	Type "Irr"
	RA 1.177
	Dec 49.6
	Distance 3.85e7
	Radius 15000
}

Galaxy "UGC 891"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+891"
	Type "Sd"
	RA 1.354
	Dec 12.41
	Distance 3.06e7
	Radius 15000
}

Galaxy "UGC 1072"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+1072"
	Type "E5"
	RA 1.496
	Dec -1.24
	Distance 3.46e7
	Radius 10000
}

Galaxy "UGC 1176"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+1176"
	Type "Irr"
	RA 1.67
	Dec 15.9
	Distance 3.03e7
	Radius 20000
}

Galaxy "UGC 1195"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+1195"
	Type "Irr"
	RA 1.706
	Dec 13.97
	Distance 3.52e7
	Radius 15000
}

Galaxy "UGC 1281"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+1281"
	Type "Sd"
	RA 1.826
	Dec 32.58
	Distance 1.5e7
	Radius 15000
}

Galaxy "UGC 1561"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+1561"
	Type "Irr"
	RA 2.068
	Dec 24.21
	Distance 3.03e7
	Radius 10000
}

Galaxy "UGC 1807"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+1807"
	Type "Irr"
	RA 2.352
	Dec 42.76
	Distance 3.55e7
	Radius 15000
}

Galaxy "UGC 1839"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+1839"
	Type "Sd"
	RA 2.376
	Dec -0.62
	Distance 6.23e7
	Radius 30000
}

Galaxy "UGC 1865"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+1865"
	Type "Irr"
	RA 2.415
	Dec 36.04
	Distance 3.19e7
	Radius 15000
}

Galaxy "UGC 2014"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2014"
	Type "Irr"
	RA 2.548
	Dec 38.69
	Distance 3.23e7
	Radius 15000
}

Galaxy "UGC 2017"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2017"
	Type "Irr"
	RA 2.547
	Dec 28.84
	Distance 4.82e7
	Radius 15000
}

Galaxy "UGC 2023"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2023"
	Type "Irr"
	RA 2.555
	Dec 33.5
	Distance 3.29e7
	Radius 15000
}

Galaxy "UGC 2034"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2034"
	Type "Irr"
	RA 2.562
	Dec 40.54
	Distance 3.33e7
	Radius 15000
}

# UGC 2053
Galaxy "UGC 2053"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2053"
	Type "Irr"
	RA 2.574
	Dec 29.75
	Distance 4.92e7
	Radius 20000
}

Galaxy "UGC 2082"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2082"
	Type "Sc"
	RA 2.604
	Dec 25.43
	Distance 3.49e7
	Radius 30000
}

Galaxy "UGC 2162"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2162"
	Type "Irr"
	RA 2.672
	Dec 1.23
	Distance 4.92e7
	Radius 15000
}

Galaxy "UGC 2259"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2259"
	Type "Sd"
	RA 2.798
	Dec 37.54
	Distance 3.26e7
	Radius 15000
}

Galaxy "UGC 2275"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2275"
	Type "Sd"
	RA 2.8
	Dec 3.89
	Distance 4.27e7
	Radius 35000
}

Galaxy "UGC 2302"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2302"
	Type "Sd"
	RA 2.82
	Dec 2.14
	Distance 4.56e7
	Radius 35000
}

Galaxy "UGC 2345"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2345"
	Type "Irr"
	RA 2.864
	Dec -1.15
	Distance 6.13e7
	Radius 35000
}

Galaxy "PGC 2445"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=PGC+2445"
	Type "Sc"
	RA 0.679
	Dec -63.44
	Distance 6.55e7
	Radius 25000
}

Galaxy "UGC 2684"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2684"
	Type "Irr"
	RA 3.34
	Dec 17.3
	Distance 1.79e7
	Radius 10000
}

Galaxy "UGC 2800"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2800"
	Type "Sd"
	RA 3.668
	Dec 71.4
	Distance 6.52e7
	Radius 30000
}

Galaxy "UGC 2855"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+2855"
	Type "Sc"
	RA 3.807
	Dec 70.14
	Distance 6.62e7
	Radius 45000
}

Galaxy "UGC 3137"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3137"
	Type "Sb"
	RA 4.771
	Dec 76.43
	Distance 5.84e7
	Radius 30000
}

# UGC 3174, near NGC 1637
Galaxy "UGC 3174"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3174"
	Type "Irr"
	RA 4.809
	Dec 0.24
	Distance 2.67e7
	Radius 10000
}

Galaxy "UGC 3273"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3273"
	Type "Irr"
	RA 5.296
	Dec 53.55
	Distance 3.72e7
	Radius 20000
}

Galaxy "UGC 3303"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3303"
	Type "Irr"
	RA 5.416
	Dec 4.51
	Distance 2.15e7
	Radius 15000
}

Galaxy "UGC 3371"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3371"
	Type "Sd"
	RA 5.945
	Dec 75.31
	Distance 5.09e7
	Radius 35000
}

Galaxy "UGC 3475"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3475"
	Type "Irr"
	RA 6.508
	Dec 39.48
	Distance 2.8e7
	Radius 15000
}

Galaxy "UGC 3587"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3587"
	Type "Irr"
	RA 6.897
	Dec 19.3
	Distance 5.87e7
	Radius 25000
}

Galaxy "UGC 3658"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3658"
	Type "Irr"
	RA 7.078
	Dec 17.61
	Distance 5.51e7
	Radius 20000
}

Galaxy "UGC 3817"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3817"
	Type "Irr"
	RA 7.38
	Dec 45.1
	Distance 2.71e7
	Radius 10000
}

Galaxy "UGC 3860"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3860"
	Type "Irr"
	RA 7.47
	Dec 40.76
	Distance 2.35e7
	Radius 10000
}

Galaxy "UGC 3912"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3912"
	Type "Sd"
	RA 7.57
	Dec 4.54
	Distance 5.57e7
	Radius 25000
}

Galaxy "UGC 3946"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3946"
	Type "Irr"
	RA 7.634
	Dec 3.3
	Distance 5.38e7
	Radius 15000
}

Galaxy "UGC 3964"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3964"
	Type "Irr"
	RA 7.672
	Dec -1.58
	Distance 6.39e7
	Radius 20000
}

Galaxy "UGC 3966"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3966"
	Type "Irr"
	RA 7.69
	Dec 40.12
	Distance 2.41e7
	Radius 10000
}

# UGC 3974
Galaxy "UGC 3974"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+3974"
	Type "Irr"
	RA 7.698
	Dec 16.8
	Distance 6.8e6
	Radius 10000
}

# UGC 4115
Galaxy "UGC 4115"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+4115"
	Type "Irr"
	RA 7.95
	Dec 14.38
	Distance 1.04e7
	Radius 5000
}

Galaxy "UGC 4121"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+4121"
	Type "Sd"
	RA 7.982
	Dec 58.05
	Distance 6.16e7
	Radius 25000
}

Galaxy "UGC 4148"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+4148"
	Type "Sd"
	RA 8.006
	Dec 42.18
	Distance 4.17e7
	Radius 20000
}

Galaxy "UGC 4173"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+4173"
	Type "Irr"
	RA 8.112
	Dec 80.12
	Distance 5.44e7
	Radius 25000
}

# Arp 268 / UGC 4305, outlying member?
Galaxy "Arp 268"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ARP+268"
	Type "Irr"
	RA 8.322
	Dec 70.71
	Distance 1.47e7
	Radius 20000
}

Galaxy "UGC 4426"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+4426"
	Type "Irr"
	RA 8.476
	Dec 41.87
	Distance 2.05e7
	Radius 10000
}

# UGC 4459
Galaxy "UGC 4459"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+4459"
	Type "Irr"
	RA 8.567
	Dec 66.16
	Distance 6.5e6
	Radius 10000
}

Galaxy "UGC 4499"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+4499"
	Type "Irr"
	RA 8.626
	Dec 51.64
	Distance 4.17e7
	Radius 20000
}

Galaxy "UGC 4514"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+4514"
	Type "Sd"
	RA 8.66
	Dec 53.46
	Distance 4.24e7
	Radius 15000
}

Galaxy "UGC 4683"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+4683"
	Type "Irr"
	RA 8.965
	Dec 59.07
	Distance 5.51e7
	Radius 20000
}

Galaxy "UGC 4704"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+4704"
	Type "Sd"
	RA 8.983
	Dec 39.21
	Distance 2.84e7
	Radius 20000
}

Galaxy "UGC 4787"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+4787"
	Type "E6"
	RA 9.124
	Dec 33.26
	Distance 2.54e7
	Radius 10000
}

Galaxy "UGC 4797"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+4797"
	Type "Sd"
	RA 9.136
	Dec 5.93
	Distance 6.39e7
	Radius 25000
}

# Holmberg I / UGC 5139, outlying member?
Galaxy "Holmberg I"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Holmberg+I"
	Type "Irr"
	RA 9.674
	Dec 71.19
	Distance 1.43e7
	Radius 10000
}

Galaxy "UGC 5151"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5151"
	Type "E2"
	RA 9.674
	Dec 48.34
	Distance 2.25e7
	Radius 5000
}

Galaxy "UGC 5272"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5272"
	Type "Irr"
	RA 9.838
	Dec 31.48
	Distance 2.12e7
	Radius 10000
}

# UGC 5340
Galaxy "UGC 5340"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5340"
	Type "Irr"
	RA 9.944
	Dec 28.83
	Distance 1.92e7
	Radius 10000
}

# UGC 5364
Galaxy "UGC 5364"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5364"
	Type "Irr"
	RA 9.988
	Dec 30.74
	Distance 3.3e6
	Radius 5000
	Detail 0.5
}

# UGC 5373
Galaxy "UGC 5373"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5373"
	Type "Irr"
	RA 10.0
	Dec 5.33
	Distance 5.2e6
	Radius 10000
}

Galaxy "UGC 5423"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5423"
	Type "Irr"
	RA 10.091
	Dec 70.37
	Distance 2.93e7
	Radius 10000
}

Galaxy "UGC 5459"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5459"
	Type "Sc"
	RA 10.134
	Dec 53.09
	Distance 6.62e7
	Radius 40000
}

# UGC 5460
Galaxy "UGC 5460"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5460"
	Type "SBd"
	RA 10.135
	Dec 51.84
	Distance 6.49e7
	Radius 25000
}

Galaxy "UGC 5522"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5522"
	Type "Sd"
	RA 10.232
	Dec 7.02
	Distance 6.49e7
	Radius 30000
}

# UGC 5612, Irregular spiral
Galaxy "UGC 5612"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5612"
	Type "Sd"
	RA 10.4
	Dec 70.88
	Distance 6.23e7
	Radius 30000
}

Galaxy "UGC 5675"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5675"
	Type "Irr"
	RA 10.475
	Dec 19.56
	Distance 6.36e7
	Radius 20000
}

Galaxy "UGC 5708"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5708"
	Type "Sd"
	RA 10.52
	Dec 4.48
	Distance 6.32e7
	Radius 30000
}

Galaxy "UGC 5740"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5740"
	Type "Irr"
	RA 10.579
	Dec 50.76
	Distance 3.68e7
	Radius 15000
}

Galaxy "UGC 5764"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5764"
	Type "Irr"
	RA 10.612
	Dec 31.56
	Distance 2.25e7
	Radius 10000
}

Galaxy "UGC 5829 - Spider galaxy"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5829"
	Type "Irr"
	RA 10.71
	Dec 34.45
	Distance 2.61e7
	Radius 20000
}

Galaxy "UGC 5846"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5846"
	Type "Irr"
	RA 10.74
	Dec 60.37
	Distance 6.29e7
	Radius 20000
}

Galaxy "UGC 5848"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5848"
	Type "Irr"
	RA 10.74
	Dec 56.42
	Distance 5.31e7
	Radius 20000
}

Galaxy "UGC 5918"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+5918"
	Type "Irr"
	RA 10.825
	Dec 65.54
	Distance 2.31e7
	Radius 10000
}

Galaxy "UGC 6035"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6035"
	Type "Irr"
	RA 10.924
	Dec 17.13
	Distance 6.62e7
	Radius 15000
}

Galaxy "UGC 6161"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6161"
	Type "Irr"
	RA 11.113
	Dec 43.73
	Distance 4.01e7
	Radius 20000
}

# UGC 6251, outlying member?
Galaxy "UGC 6251"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6251"
	Type "Irr"
	RA 11.222
	Dec 53.59
	Distance 5.9e7
	Radius 20000
}

Galaxy "UGC 6399"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6399"
	Type "Sd"
	RA 11.39
	Dec 50.91
	Distance 5.54e7
	Radius 30000
}

Galaxy "UGC 6446"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6446"
	Type "Sc"
	RA 11.443
	Dec 53.74
	Distance 5.5e7
	Radius 35000
}

Galaxy "UGC 6448"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6448"
	Type "Irr"
	RA 11.446
	Dec 64.14
	Distance 6.19e7
	Radius 20000
}

# UGC 6456
Galaxy "UGC 6456"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6456"
	Type "Irr"
	RA 11.466
	Dec 78.99
	Distance 4.6e6
	Radius 5000
}

Galaxy "UGC 6541"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6541"
	Type "Irr"
	RA 11.558
	Dec 49.24
	Distance 1.3e7
	Radius 10000
}

Galaxy "UGC 6628"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6628"
	Type "Sd"
	RA 11.668
	Dec 45.92
	Distance 5.46e7
	Radius 30000
}

Galaxy "UGC 6655"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6655"
	Type "Irr"
	RA 11.696
	Dec 15.97
	Distance 5.84e7
	Radius 10000
}

# UGC 6667
Galaxy "UGC 6667"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6667"
	Type "Sc"
	RA 11.706
	Dec 51.61
	Distance 5.8e7
	Radius 30000
}

Galaxy "UGC 6670"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6670"
	Type "Irr"
	RA 11.706
	Dec 18.32
	Distance 5.61e7
	Radius 25000
}

# UGC 6713
Galaxy "UGC 6713"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6713"
	Type "Irr"
	RA 11.74
	Dec 48.84
	Distance 5.28e7
	Radius 20000
}

Galaxy "UGC 6782"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6782"
	Type "Irr"
	RA 11.814
	Dec 23.84
	Distance 1.63e7
	Radius 5000
}

Galaxy "UGC 6816"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6816"
	Type "Irr"
	RA 11.846
	Dec 56.46
	Distance 5.52e7
	Radius 15000
}

Galaxy "UGC 6817"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6817"
	Type "Irr"
	RA 11.846
	Dec 38.87
	Distance 1.01e7
	Radius 10000
}

# UGC 6818
Galaxy "UGC 6818"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6818"
	Type "Irr"
	RA 11.846
	Dec 45.81
	Distance 5.58e7
	Radius 20000
}

Galaxy "UGC 6840"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6840"
	Type "Sd"
	RA 11.868
	Dec 52.11
	Distance 5.4e7
	Radius 25000
}

Galaxy "UGC 6900"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6900"
	Type "Irr"
	RA 11.926
	Dec 31.54
	Distance 1.92e7
	Radius 10000
}

Galaxy "UGC 6917"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6917"
	Type "Sd"
	RA 11.941
	Dec 50.42
	Distance 5.25e7
	Radius 40000
}

Galaxy "UGC 6923"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6923"
	Type "Irr"
	RA 11.946
	Dec 53.17
	Distance 5.69e7
	Radius 20000
}

# UGC 6930
Galaxy "UGC 6930"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6930"
	Type "Sc"
	RA 11.954
	Dec 49.27
	Distance 5.36e7
	Radius 35000
}

Galaxy "UGC 6955"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6955"
	Type "Sd"
	RA 11.972
	Dec 38.07
	Distance 6.1e7
	Radius 45000
}

Galaxy "UGC 6956"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6956"
	Type "Irr"
	RA 11.973
	Dec 50.92
	Distance 5.73e7
	Radius 20000
}

Galaxy "UGC 6983"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+6983"
	Type "Sc"
	RA 11.986
	Dec 52.71
	Distance 5.6e7
	Radius 35000
}

Galaxy "UGC 7007"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7007"
	Type "Irr"
	RA 12.024
	Dec 33.34
	Distance 2.9e7
	Radius 10000
}

Galaxy "UGC 7089"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7089"
	Type "Sd"
	RA 12.099
	Dec 43.14
	Distance 5.7e7
	Radius 30000
}

Galaxy "UGC 7218"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7218"
	Type "Irr"
	RA 12.214
	Dec 52.27
	Distance 5.57e7
	Radius 15000
}

Galaxy "UGC 7249"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7249"
	Type "Irr"
	RA 12.244
	Dec 12.81
	Distance 5.22e7
	Radius 15000
}

Galaxy "UGC 7257"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7257"
	Type "Irr"
	RA 12.25
	Dec 35.96
	Distance 6.59e7
	Radius 20000
}

Galaxy "UGC 7267"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7267"
	Type "E6"
	RA 12.256
	Dec 51.37
	Distance 2.54e7
	Radius 10000
}

Galaxy "UGC 7271"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7271"
	Type "Irr"
	RA 12.258
	Dec 43.42
	Distance 2.45e7
	Radius 10000
}

Galaxy "UGC 7300"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7300"
	Type "Irr"
	RA 12.277
	Dec 28.72
	Distance 3.13e7
	Radius 10000
}

Galaxy "UGC 7307"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7307"
	Type "Irr"
	RA 12.286
	Dec 10.01
	Distance 5.54e7
	Radius 15000
}

Galaxy "UGC 7321"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7321"
	Type "S0"
	RA 12.292
	Dec 22.54
	Distance 1.24e7
	Radius 15000
}

Galaxy "UGC 7332"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7332"
	Type "Irr"
	RA 12.299
	Dec 0.44
	Distance 5.74e7
	Radius 20000
}

Galaxy "UGC 7354"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7354"
	Type "E3"
	RA 12.319
	Dec 3.86
	Distance 4.76e7
	Radius 10000
}

Galaxy "UGC 7408"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7408"
	Type "Irr"
	RA 12.354
	Dec 45.82
	Distance 2.18e7
	Radius 10000
}

Galaxy "UGC 7490"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7490"
	Type "Irr"
	RA 12.406
	Dec 70.34
	Distance 3.62e7
	Radius 20000
}

Galaxy "UGC 7512"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7512"
	Type "Irr"
	RA 12.429
	Dec 2.16
	Distance 4.92e7
	Radius 10000
}

Galaxy "UGC 7513"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7513"
	Type "Sc"
	RA 12.429
	Dec 7.22
	Distance 5.28e7
	Radius 30000
}

Galaxy "UGC 7534"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7534"
	Type "Irr"
	RA 12.436
	Dec 58.31
	Distance 4.89e7
	Radius 25000
}

Galaxy "UGC 7557"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7557"
	Type "Sd"
	RA 12.454
	Dec 7.26
	Distance 5.63e7
	Radius 25000
}

Galaxy "UGC 7559"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7559"
	Type "Irr"
	RA 12.451
	Dec 37.14
	Distance 9.1e6
	Radius 5000
}

Galaxy "UGC 7577"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7577"
	Type "Irr"
	RA 12.46
	Dec 43.49
	Distance 9.8e6
	Radius 10000
}

Galaxy "UGC 7599"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7599"
	Type "Irr"
	RA 12.474
	Dec 37.22
	Distance 1.14e7
	Radius 5000
}

Galaxy "UGC 7605"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7605"
	Type "Irr"
	RA 12.478
	Dec 35.72
	Distance 1.21e7
	Radius 5000
}

Galaxy "UGC 7608"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7608"
	Type "Irr"
	RA 12.478
	Dec 43.22
	Distance 2.48e7
	Radius 15000
}

Galaxy "UGC 7612"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7612"
	Type "Sd"
	RA 12.484
	Dec 2.72
	Distance 4.76e7
	Radius 20000
}

Galaxy "UGC 7639"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7639"
	Type "Irr"
	RA 12.498
	Dec 47.52
	Distance 1.89e7
	Radius 10000
}

Galaxy "UGC 7673"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7673"
	Type "Irr"
	RA 12.532
	Dec 29.72
	Distance 3.2e7
	Radius 10000
}

Galaxy "UGC 7690"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7690"
	Type "Irr"
	RA 12.54
	Dec 42.71
	Distance 2.45e7
	Radius 10000
}

Galaxy "UGC 7698"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7698"
	Type "Irr"
	RA 12.548
	Dec 31.54
	Distance 1.24e7
	Radius 10000
}

Galaxy "UGC 7699"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7699"
	Type "Sd"
	RA 12.547
	Dec 37.62
	Distance 2.02e7
	Radius 15000
}

Galaxy "UGC 7719"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7719"
	Type "E7"
	RA 12.565
	Dec 39.01
	Distance 2.9e7
	Radius 10000
}

# Holmberg VII / UGC 7739, outlying member
Galaxy "Holmberg VII"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Holmberg+VII"
	Type "Irr"
	RA 12.579
	Dec 6.29
	Distance 4.96e7
	Radius 10000
}

Galaxy "UGC 7774"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7774"
	Type "Sd"
	RA 12.605
	Dec 40.01
	Distance 2.22e7
	Radius 15000
}

Galaxy "UGC 7916"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7916"
	Type "Irr"
	RA 12.742
	Dec 34.39
	Distance 2.35e7
	Radius 10000
}

Galaxy "UGC 7943"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7943"
	Type "Sd"
	RA 12.778
	Dec 5.96
	Distance 5.64e7
	Radius 25000
}

Galaxy "UGC 7949"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7949"
	Type "Irr"
	RA 12.783
	Dec 36.49
	Distance 1.37e7
	Radius 5000
}

Galaxy "UGC 7950"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+7950"
	Type "Irr"
	RA 12.781
	Dec 51.64
	Distance 2.9e7
	Radius 10000
}

Galaxy "UGC 8024"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8024"
	Type "Irr"
	RA 12.9
	Dec 27.15
	Distance 1.3e7
	Radius 10000
}

Galaxy "UGC 8041"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8041"
	Type "Sd"
	RA 12.919
	Dec 0.11
	Distance 4.63e7
	Radius 25000
}

Galaxy "UGC 8053"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8053"
	Type "Sd"
	RA 12.93
	Dec 4.01
	Distance 6.59e7
	Radius 20000
}

# UGC 8091
Galaxy "UGC 8091"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8091"
	Type "Irr"
	RA 12.978
	Dec 14.21
	Distance 5.5e6
	Radius 10000
}

Galaxy "UGC 8146"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8146"
	Type "Sc"
	RA 13.034
	Dec 58.7
	Distance 4.63e7
	Radius 25000
}

Galaxy "UGC 8201"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8201"
	Type "Irr"
	RA 13.104
	Dec 67.7
	Distance 9.1e6
	Radius 10000
}

Galaxy "UGC 8215"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8215"
	Type "Irr"
	RA 13.133
	Dec 46.85
	Distance 1.27e7
	Radius 5000
}

Galaxy "UGC 8246"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8246"
	Type "Sc"
	RA 13.167
	Dec 34.18
	Distance 5.64e7
	Radius 30000
}

Galaxy "UGC 8261"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8261"
	Type "Irr"
	RA 13.184
	Dec 35.52
	Distance 5.9e7
	Radius 10000
}

Galaxy "UGC 8285"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8285"
	Type "Sd"
	RA 13.208
	Dec 7.18
	Distance 5.71e7
	Radius 20000
}

Galaxy "UGC 8308"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8308"
	Type "Irr"
	RA 13.223
	Dec 46.32
	Distance 1.04e7
	Radius 10000
}

Galaxy "UGC 8313"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8313"
	Type "Sd"
	RA 13.23
	Dec 42.2
	Distance 3.0e7
	Radius 10000
}

Galaxy "UGC 8320"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8320"
	Type "Irr"
	RA 13.24
	Dec 45.92
	Distance 1.17e7
	Radius 10000
}

Galaxy "UGC 8323"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8323"
	Type "Irr"
	RA 13.246
	Dec 34.89
	Distance 5.84e7
	Radius 15000
}

Galaxy "UGC 8331"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8331"
	Type "Irr"
	RA 13.258
	Dec 47.5
	Distance 1.5e7
	Radius 10000
}

Galaxy "UGC 8333"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8333"
	Type "Irr"
	RA 13.264
	Dec 25.44
	Distance 6.19e7
	Radius 15000
}

Galaxy "UGC 8508"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8508"
	Type "Irr"
	RA 13.512
	Dec 54.91
	Distance 8.8e6
	Radius 10000
}

Galaxy "UGC 8578"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8578"
	Type "Irr"
	RA 13.593
	Dec 29.23
	Distance 5.77e7
	Radius 10000
}

Galaxy "UGC 8651"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8651"
	Type "Irr"
	RA 13.666
	Dec 40.75
	Distance 1.11e7
	Radius 10000
}

Galaxy "UGC 8683"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8683"
	Type "Irr"
	RA 13.709
	Dec 39.67
	Distance 3.33e7
	Radius 15000
}

Galaxy "UGC 8760"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8760"
	Type "Irr"
	RA 13.847
	Dec 38.02
	Distance 1.08e7
	Radius 10000
}

Galaxy "UGC 8833"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8833"
	Type "Irr"
	RA 13.914
	Dec 35.84
	Distance 1.17e7
	Radius 5000
}

Galaxy "UGC 8837"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+8837"
	Type "Irr"
	RA 13.912
	Dec 53.91
	Distance 1.27e7
	Radius 10000
}

Galaxy "UGC 9128"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+9128"
	Type "Irr"
	RA 14.264
	Dec 23.05
	Distance 7.2e6
	Radius 10000
}

Galaxy "UGC 9211"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+9211"
	Type "Irr"
	RA 14.375
	Dec 45.37
	Distance 4.79e7
	Radius 20000
}

Galaxy "UGC 9240"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+9240"
	Type "Irr"
	RA 14.412
	Dec 44.51
	Distance 1.21e7
	Radius 10000
}

Galaxy "UGC 9405"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+9405"
	Type "Irr"
	RA 14.589
	Dec 57.27
	Distance 1.86e7
	Radius 10000
}

Galaxy "UGC 9776"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+9776"
	Type "Irr"
	RA 15.216
	Dec 56.98
	Distance 5.67e7
	Radius 10000
}

Galaxy "UGC 9893"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+9893"
	Type "Irr"
	RA 15.548
	Dec 46.45
	Distance 4.89e7
	Radius 10000
}

Galaxy "UGC 9912"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+9912"
	Type "Irr"
	RA 15.584
	Dec 16.55
	Distance 6.42e7
	Radius 20000
}

Galaxy "UGC 9992"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+9992"
	Type "Irr"
	RA 15.696
	Dec 67.26
	Distance 3.65e7
	Radius 10000
}

Galaxy "UGC 10031"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+10031"
	Type "Irr"
	RA 15.764
	Dec 61.56
	Distance 5.93e7
	Radius 15000
}

Galaxy "UGC 10310"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+10310"
	Type "Irr"
	RA 16.271
	Dec 47.04
	Distance 5.15e7
	Radius 25000
}

Galaxy "UGC 10669"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+10669"
	Type "Irr"
	RA 17.009
	Dec 70.3
	Distance 3.78e7
	Radius 10000
}

Galaxy "UGC 10736"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+10736"
	Type "Irr"
	RA 17.134
	Dec 69.47
	Distance 3.98e7
	Radius 20000
}

Galaxy "UGC 10806"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+10806"
	Type "Sd"
	RA 17.314
	Dec 49.87
	Distance 6.13e7
	Radius 25000
}

Galaxy "UGC 11000"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+11000"
	Type "E4"
	RA 17.824
	Dec 36.14
	Distance 4.73e7
	Radius 10000
}

Galaxy "UGC 11707"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+11707"
	Type "Sd"
	RA 21.241
	Dec 26.74
	Distance 5.12e7
	Radius 30000
}

Galaxy "UGC 11782"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+11782"
	Type "Irr"
	RA 21.636
	Dec 8.98
	Distance 5.54e7
	Radius 20000
}

Galaxy "UGC 11820"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+11820"
	Type "Irr"
	RA 21.823
	Dec 14.25
	Distance 5.57e7
	Radius 15000
}

# UGC 11868
Galaxy "UGC 11868"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+11868"
	Type "Sd"
	RA 21.984
	Dec 18.17
	Distance 5.61e7
	Radius 25000
}

Galaxy "UGC 11891"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+11891"
	Type "Irr"
	RA 22.059
	Dec 43.74
	Distance 3.42e7
	Radius 20000
}

Galaxy "UGC 11909"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+11909"
	Type "Irr"
	RA 22.104
	Dec 47.24
	Distance 6.13e7
	Radius 30000
}

Galaxy "UGC 12060"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+12060"
	Type "Irr"
	RA 22.508
	Dec 33.82
	Distance 4.92e7
	Radius 15000
}

Galaxy "UGC 12082"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+12082"
	Type "Sd"
	RA 22.571
	Dec 32.88
	Distance 4.53e7
	Radius 25000
}

Galaxy "UGC 12212"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+12212"
	Type "Sd"
	RA 22.841
	Dec 29.13
	Distance 4.79e7
	Radius 20000
}

Galaxy "UGC 12423"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+12423"
	Type "Sc"
	RA 23.218
	Dec 6.41
	Distance 4.24e7
	Radius 25000
}

Galaxy "UGC 12588"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+12588"
	Type "Irr"
	RA 23.412
	Dec 41.34
	Distance 3.03e7
	Radius 10000
}

Galaxy "UGC 12613"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+12613"
	Type "Irr"
	RA 23.475
	Dec 14.74
	Distance 3.3e6
	Radius 10000
	Detail 0.5
}

Galaxy "UGC 12632"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+12632"
	Type "Irr"
	RA 23.5
	Dec 40.99
	Distance 3.0e7
	Radius 15000
}

Galaxy "UGC 12682"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+12682"
	Type "Irr"
	RA 23.582
	Dec 18.23
	Distance 6.52e7
	Radius 20000
}

Galaxy "UGC 12713"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+12713"
	Type "E7"
	RA 23.636
	Dec 30.71
	Distance 2.25e7
	Radius 5000
}

Galaxy "UGC 12732"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+12732"
	Type "Irr"
	RA 23.676
	Dec 26.23
	Distance 4.04e7
	Radius 20000
}

Galaxy "UGC 12791"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=UGC+12791"
	Type "Sd"
	RA 23.814
	Dec 26.23
	Distance 4.21e7
	Radius 15000
}

Nebula "Abell 39"
{
	Mesh "abell39.3ds"
	Radius 3
	RA  16.4590555556
	Dec 27.9080555556
	Distance 4400
	Axis  [-0.485384 0.752569 -0.445021]
	Angle 81.5718
}

Nebula "Barnard 33"
{
	Radius 5
	RA 5.687
	Dec -2.5
	Distance 1600
}

OpenCluster "H 12"
{
    Distance     2025
    RA       16.95
    Dec      -40.5
 Radius       17.67
}

OpenCluster "Coathanger (Attaccapanni)"
{
    Distance     350
    RA       19.45
    Dec      20
 Radius       100
}

Nebula "V838"
{
	Mesh "V838.3ds"
	Radius	 0.5
	RA	 7.068013889
	Dec	 -3.847527778
	Distance 20000
        Axis    [-0.803595 0.581121 0.128582]
        Angle    32.0703
        InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?protocol=html&Ident=v838%20mon"	        
}

# 73 planetary nebulae
# listed in Celestia's "dsc" format by S.Ball 25Feb03
# updated 08Nov03 to use abell39.3ds as the nebulae
#
# original data sources:
#
#V/84       Strasbourg-ESO Catalogue of Galactic Planetary Nebulae (Acker+, 1992)
#Acker A., Ochsenbein F., Stenholm B., Tylenda R., Marcout J., Schohn C.
#European Southern Observatory -- ISBN 3-923524-41-2 (1992)
#=1992ESOPN...1....1A                (SIMBAD/NED Reference)
# and
#"The distance scale of planetary nebulae" 
# by T. Bensby and I Lundstrom, Lund Observatory. 
# _Astronomy & Astrophysics_,357, 499-714 (2001)
 
#  002.1-04.2 : PK67   2-04 1 , IRAS 18039-2913 
Nebula "Wray 16- 372" {
    Mesh     "abell39.3ds"
    Distance   0.3797900E+05
    RA         0.1811864E+02
    Dec       -0.2921551E+02
    Radius     0.9291000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+372"
}

#  002.4-03.7 : PK67   2-03 5 , IRAS 18029-2840 
Nebula "Wray 16- 368" {
    Mesh     "abell39.3ds"
    Distance   0.2086400E+05
    RA         0.1810161E+02
    Dec       -0.2867618E+02
    Radius     0.8312999E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+368"
}

#  003.7-04.6 : PK67   3-04 8 , IRAS 18094-2758 
Nebula "Wray 16- 386" {
    Mesh     "abell39.3ds"
    Distance   0.3944600E+05
    RA         0.1820945E+02
    Dec       -0.2797026E+02
    Radius     0.4238000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+386"
}

#  023.9-02.3 : PK67  23-02 1 , IRAS 18405-0907 
Nebula "IRAS 18405-0907" {
    Mesh     "abell39.3ds"
    Distance   0.4215180E+04
    RA         0.1872224E+02
    Dec       -0.9080306E+01
    Radius     0.3260000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+18405-0907"
}

#  045.4-02.7 : PK67  45-02 1 , IRAS 19219+0947 
Nebula "IRAS 19219+0947" {
    Mesh     "abell39.3ds"
    Distance   0.1238800E+05
    RA         0.1940606E+02
    Dec        0.9898556E+01
    Radius     0.1499600E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+19219+0947"
}

#  065.0-27.3 : PK67  65-27 1 , IRAS 21274+1156 
Nebula "IRAS 21274+1156" {
    Mesh     "abell39.3ds"
    Distance   0.3765300E+05
    RA         0.2149981E+02
    Dec        0.1217403E+02
    Radius     0.1092100E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+21274+1156"
}

#  093.3-02.4 : PK67  93-02 1 , IRAS 21351+4842 
Nebula "IRAS 21351+4842" {
    Mesh     "abell39.3ds"
    Distance   0.7661000E+04
    RA         0.2161680E+02
    Dec        0.4893670E+02
    Radius     0.3097000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+21351+4842"
}

#  107.6-13.3 : PK67 107-13 1 , IRAS 23206+4637 
Nebula "IRAS 23206+4637" {
    Mesh     "abell39.3ds"
    Distance   0.3700100E+05
    RA         0.2338274E+02
    Dec        0.4689926E+02
    Radius     0.1956000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+23206+4637"
}

#  111.8-02.8 : PK67 111-02 1 , IRAS 23239+5754 
Nebula "IRAS 23239+5754" {
    Mesh     "abell39.3ds"
    Distance   0.1874500E+05
    RA         0.2343742E+02
    Dec        0.5818193E+02
    Radius     0.2282000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+23239+5754"
}

#  118.0-08.6 : PK67 118-08 1 , IRAS 00160+5335 
Nebula "IRAS 00160+5335" {
    Mesh     "abell39.3ds"
    Distance   0.2167900E+05
    RA         0.3112806E+00
    Dec        0.5387761E+02
    Radius     0.1581100E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+00160+5335"
}

#  190.3-17.7 : PK67 190-17 1 , IRAS 05028+1038 
Nebula "IRAS 05028+1038" {
    Mesh     "abell39.3ds"
    Distance   0.2053800E+05
    RA         0.5092880E+01
    Dec        0.1070602E+02
    Radius     0.2282000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+05028+1038"
}

#  205.1+14.2 : PK67 205+14 1 , IRAS            
Nebula "PK 205+14 1" {
    Mesh     "abell39.3ds"
    Distance   0.1672380E+04
    RA         0.7484132E+01
    Dec        0.1324166E+02
    Radius     0.1108400E+01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=PK+205+14+1"
}

#  238.0+34.8 : PK67 238+34 1 , IRAS            
Nebula "PK 238+34 1" {
    Mesh     "abell39.3ds"
    Distance   0.3944600E+04
    RA         0.9652500E+01
    Dec       -0.2809073E+01
    Radius     0.1336600E+01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=PK+238+34+1"
}

#  296.3-03.0 : PK67 296-03 1 , IRAS 11462-6451 
Nebula "Wray 16- 100" {
    Mesh     "abell39.3ds"
    Distance   0.2119000E+05
    RA         0.1181074E+02
    Dec       -0.6514271E+02
    Radius     0.1026900E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+100"
}

#  316.1+08.4 : PK67 316+08 1 , IRAS 14147-5156 
Nebula "Wray 16- 149" {
    Mesh     "abell39.3ds"
    Distance   0.1597400E+05
    RA         0.1430256E+02
    Dec       -0.5217772E+02
    Radius     0.2119000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+149"
}

#  320.1-09.6 : PK67 320-09 1 , IRAS 15513-6600 
Nebula "Wray 15-1377" {
    Mesh     "abell39.3ds"
    Distance   0.9046500E+04
    RA         0.1593366E+02
    Dec       -0.6615304E+02
    Radius     0.7661000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+15-1377"
}

#  321.3+02.8 : PK67 321+02 1 , IRAS 15015-5459 
Nebula "Wray 16- 162" {
    Mesh     "abell39.3ds"
    Distance   0.1304000E+05
    RA         0.1508793E+02
    Dec       -0.5518669E+02
    Radius     0.4727000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+162"
}

#  323.9+02.4 : PK67 323+02 1 , IRAS 15186-5357 
Nebula "Wray 16- 175" {
    Mesh     "abell39.3ds"
    Distance   0.2004900E+05
    RA         0.1537210E+02
    Dec       -0.5413798E+02
    Radius     0.1124700E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+175"
}

#  325.8-12.8 : PK67 325-12 1 , IRAS 16498-6409 
Nebula "Wray 16- 238" {
    Mesh     "abell39.3ds"
    Distance   0.1744100E+05
    RA         0.1690977E+02
    Dec       -0.6424200E+02
    Radius     0.5216000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+238"
}

#  326.0-06.5 : PK67 326-06 1 , IRAS 16114-5946 
Nebula "Wray 15-1440" {
    Mesh     "abell39.3ds"
    Distance   0.2216800E+05
    RA         0.1626163E+02
    Dec       -0.5990081E+02
    Radius     0.2771000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+15-1440"
}

#  327.1-02.2 : PK67 327-02 1 , IRAS 15559-5546 
Nebula "Wray 16- 198" {
    Mesh     "abell39.3ds"
    Distance   0.1255100E+05
    RA         0.1599945E+02
    Dec       -0.5592383E+02
    Radius     0.5542000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+198"
}

#  329.0+01.9 : PK67 329+02 1 , IRAS 15479-5122 
Nebula "IRAS 15479-5122" {
    Mesh     "abell39.3ds"
    Distance   0.4727000E+04
    RA         0.1586143E+02
    Dec       -0.5152311E+02
    Radius     0.4075000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+15479-5122"
}

#  331.4-03.5 : PK67 331-03 1 , IRAS 16238-5354 
Nebula "Wray 16- 221" {
    Mesh     "abell39.3ds"
    Distance   0.1304000E+05
    RA         0.1646430E+02
    Dec       -0.5402421E+02
    Radius     0.7987000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+221"
}

#  350.9+04.4 : PK67 350+04 1 , IRAS 17013-3355 
Nebula "Wray 16- 247" {
    Mesh     "abell39.3ds"
    Distance   0.1358442E+05
    RA         0.1707685E+02
    Dec       -0.3398663E+02
    Radius     0.4564000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+247"
}

#  355.1-06.9 : PK67 355-06 1 , IRAS 17591-3639 
Nebula "Wray 16- 352" {
    Mesh     "abell39.3ds"
    Distance   0.2771000E+05
    RA         0.1804205E+02
    Dec       -0.3664761E+02
    Radius     0.1630000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+352"
}

#  355.7-03.5 : PK67 355-03 3 , IRAS 17459-3421 
Nebula "Wray 16- 311" {
    Mesh     "abell39.3ds"
    Distance   0.2624300E+05
    RA         0.1782053E+02
    Dec       -0.3438148E+02
    Radius     0.5379000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+311"
}

#  355.9-04.2 : PK67 355-04 2 , IRAS 17496-3437 
Nebula "Wray 16- 322" {
    Mesh     "abell39.3ds"
    Distance   0.2591700E+05
    RA         0.1788302E+02
    Dec       -0.3463971E+02
    Radius     0.1092100E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+322"
}

#  358.9-00.7 : PK67 358-00 2 , IRAS 17427-3010 
Nebula "Wray 16- 306" {
    Mesh     "abell39.3ds"
    Distance   0.5649580E+04
    RA         0.1776599E+02
    Dec       -0.3020010E+02
    Radius     0.3260000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+306"
}

#
#  Maffei Group of galaxies, not catalogued
#

# Maffei I
Galaxy "Maffei I"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Maffei+I"
	Type "E4"
	RA 2.605
	Dec 59.65
	Distance 1.44e7
	Radius 60000
}

# Maffei II
Galaxy "Maffei II"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Maffei+II"
	Type "SBa"
	RA 2.698
	Dec 59.6
	Distance 1.2e7
	Radius 40000
}

# Dwingeloo 1
Galaxy "Dwingeloo 1"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Dwingeloo 1"
	Type "SB"
	RA 2.948
	Dec 58.917
	Distance 1.63e7
	Radius 50000
}

# PGC Catalogue

Galaxy "PGC 9559"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=PGC+9559"
	Type "Sd"
	RA 2.512
	Dec -3.8
	Distance 6.59e7
	Radius 35000
}

# MCG-01-03-065, 0059-07 in Tully's catalogue
Galaxy "MCG-01-03-065"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=MCG-01-03-065"
	Type "Sc"
	RA 1.025
	Dec -7.6
	Distance 4.47e7
	Radius 45000
}

# MCG-05-07-022, interacting with NGC 1097
Galaxy "MCG-05-07-022"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=MCG-05-07-022"
	Type "E4"
	RA 2.767
	Dec -30.241
	Distance 4.73e7
	Radius 10000
}

Galaxy "PGC 2689"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=PGC+2689"
	Type "Irr"
	RA 0.768
	Dec -11.53
	Distance 6.59e7
	Radius 25000
}

# PGC 708504, probable companion to NGC 289
# Found using the LEDA database http://leda.univ-lyon1.fr/
Galaxy "PGC 708504"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=PGC+708504"
	Type "Irr"
	RA 0.877
	Dec -31.156
	Distance 6.325e7
	Radius 20000
}

Galaxy "PGC 59635"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=PGC+59635"
	Type "Sc"
	RA 17.116
	Dec -62.08
	Distance 6.36e7
	Radius 40000
}

Galaxy "PGC 24131"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=PGC+24131"
	Type "Sc"
	RA 8.593
	Dec -32.16
	Distance 6.42e7
	Radius 40000
}

# northern component of NGC 61
Galaxy "MCG-01-01-063"
{
	Type "S0"
	RA 0.273
	Dec -5.677
	Distance 2.68e8	#estimation roughly based on z
	Radius 43000 # visual magnitude 15.5
}